Bug 840363 - Please rename to python-django-kombu
Please rename to python-django-kombu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: django-kombu (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
:
Depends On: 845458
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 02:44 EDT by Bohuslav "Slavek" Kabrda
Modified: 2012-08-07 01:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 01:56:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bohuslav "Slavek" Kabrda 2012-07-16 02:44:03 EDT
Hi,
a package rename from django-* to python-django-* has been approved by FPC some time ago to conform better with the naming guidelines. As your package doesn't have an opened rename request yet, I'd like to ask you if you could do so. You can find all the information in these [1] and [2] and a quick howto in [3].

Thanks!

[1] https://fedorahosted.org/fpc/ticket/146
[2] https://bugzilla.redhat.com/show_bug.cgi?id=736776
[3] https://fedoraproject.org/wiki/User:Bkabrda/Django_rename
Comment 1 Matthias Runge 2012-07-16 03:18:15 EDT
I'm currently working on that. Please note, there's also an update to python-kombu package required[1]

[1] http://lists.fedoraproject.org/pipermail/devel/2012-July/169745.html
Comment 2 Matthias Runge 2012-08-03 02:32:17 EDT
http://pypi.python.org/pypi/django-kombu lists, this package is deprecated, functions are moved into main kombu package; I'd tend to deprecate this package.

Thoughts?
Comment 3 Bohuslav "Slavek" Kabrda 2012-08-03 02:48:09 EDT
(In reply to comment #2)
> http://pypi.python.org/pypi/django-kombu lists, this package is deprecated,
> functions are moved into main kombu package; I'd tend to deprecate this
> package.
> 
> Thoughts?

+1 on deprecating. I'd suggest asking on fedora-devel list if anyone uses it. If it turns out that not, it should be retired for Rawhide.
Comment 4 Matthias Runge 2012-08-03 03:06:12 EDT
[mrunge@mrungexp python-celery]$ repoquery --whatrequires django-kombu
askbot-0:0.7.39-1.fc17.noarch

imho askbot doesn't support django-1.4.x, either

nevermind: https://bugzilla.redhat.com/show_bug.cgi?id=845458
Comment 5 Matthias Runge 2012-08-06 01:42:15 EDT
package python-django-kombu is in rawhide, please remove django-kombu according to https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

(I can't, no write access)
Comment 6 Matthias Runge 2012-08-07 01:56:43 EDT
(In reply to comment #5)
> package python-django-kombu is in rawhide, please remove django-kombu
> according to
> https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
> 
> (I can't, no write access)

filed releng-ticket https://fedorahosted.org/rel-eng/ticket/5276

Note You need to log in before you can comment on or make changes to this bug.